{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "search_result_welfare": false,
        "daily_check_in_gray": 0,
        "open_animation_gray": true,
        "search_v6_gray": false,
        "launch_gray": false,
        "search_gray": true
    }
}